[arch-commits] Commit in ncftp/trunk (PKGBUILD)

Allan McRae allan at archlinux.org
Sun Aug 17 02:11:13 EDT 2008


    Date: Sunday, August 17, 2008 @ 02:11:12
  Author: allan
Revision: 9310

upgpkg: ncftp 3.2.1-2
    ncurses rebuild

Modified:
  ncftp/trunk/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-17 06:11:10 UTC (rev 9309)
+++ PKGBUILD	2008-08-17 06:11:12 UTC (rev 9310)
@@ -3,7 +3,7 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=ncftp
 pkgver=3.2.1
-pkgrel=1
+pkgrel=2
 pkgdesc="A set of free application programs implementing FTP"
 arch=(i686 x86_64)
 depends=('ncurses')
@@ -14,9 +14,10 @@
 
 build() {
   cd $startdir/src/$pkgname-$pkgver || return 1
+  install -d ${pkgdir}/usr/share
   ./configure --prefix=/usr --sysconfdir=/etc || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr mandir=$startdir/pkg/usr/man install || return 1
+  make prefix=$startdir/pkg/usr mandir=$startdir/pkg/usr/share/man install || return 1
   
   # Install license
   install -D doc/LICENSE.txt \




More information about the arch-commits mailing list